Subject: [Pce] Proposal to move the F bit in draft-oki-pce-pcep-xro

From: JP Vasseur <[email-masked]>
Date: Thu, 8 Feb 2007 15:08:28 -0500

Hi,

In the current PCEP revision, we have defined an F bit in the RP  
object set by the PCC to request the computation of a new TE LSP  
after a failure the aim of which is for the PCE to recompute a new  
path while (1) Giving the bandwidth back to the TED before computing  
the new path and (2) Exclude the link that has failed by adding an  
XRO object (of course, this is useful if the TED has not been yet  
updated by the IGP). Because, we're using an XRO object, it probably  
makes more sense to define the F bit in your ID. What do you think ?

Thanks.

JP.

_______________________________________________
Pce mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/pce

---

From: "Adrian Farrel" <[email-masked]>
Date: Thu, 8 Feb 2007 23:54:01 -0000

Works for me.

Or move the XRO into the main I-D ;-)

A
----- Original Message ----- 
From: "JP Vasseur" <[email-masked]>
To: "Adrian Farrel" <[email-masked]>; "Eiji Oki" 
<[email-masked]>
Cc: <[email-masked]>
Sent: Thursday, February 08, 2007 8:08 PM
Subject: Proposal to move the F bit in draft-oki-pce-pcep-xro

> Hi,
>
> In the current PCEP revision, we have defined an F bit in the RP  object 
> set by the PCC to request the computation of a new TE LSP  after a failure 
> the aim of which is for the PCE to recompute a new  path while (1) Giving 
> the bandwidth back to the TED before computing  the new path and (2) 
> Exclude the link that has failed by adding an  XRO object (of course, this 
> is useful if the TED has not been yet  updated by the IGP). Because, we're 
> using an XRO object, it probably  makes more sense to define the F bit in 
> your ID. What do you think ?
>
> Thanks.
>
> JP.
>
>
>

---

From: Eiji Oki <[email-masked]>
Date: Fri, 09 Feb 2007 16:12:27 +0900

JP, 

It is good to me.

Eiji

On Thu, 8 Feb 2007 15:08:28 -0500